## singularity 0.30a

=== debian/changelog ===
singularity (0.30a-2) unstable; urgency=low

  * New French translation (Closes: #574786)

 -- Kari Pahula <kaol@debian.org>  Thu, 20 May 2010 08:28:02 +0300

singularity (0.30a-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version: 3.8.4 (no changes necessary).

 -- Kari Pahula <kaol@debian.org>  Wed, 03 Mar 2010 01:35:04 +0200

singularity (0.30-2) unstable; urgency=low

  * Added missing dependency python-numpy. (Closes: #517541)

 -- Kari Pahula <kaol@debian.org>  Sat, 28 Feb 2009 17:37:40 +0200

singularity (0.30-1) unstable; urgency=low

  * New upstream release (Closes: #514199)
    * Supports setting arbitrary resolutions. (Closes: #439602)
    * No more per base tasks, only power states. (Closes: #490563, #482734)
    * Finance screen accounts to job done via CPU pool. (Closes: #490561)
  * Added a lintian override to disable warning about acknowtt.ttf (ours
    has local modifications).
  * Updated debian/copyright.
  * Bumped Standards-Version to 3.8.0 (no changes necessary).
  * Removed Ana from Uploaders.

 -- Kari Pahula <kaol@debian.org>  Mon, 16 Feb 2009 14:29:19 +0200

singularity (0.28a-3) unstable; urgency=low

  * Patched g.py to not call locale.getdefaultlocale(). (Closes: #505825)

 -- Kari Pahula <kaol@debian.org>  Sun, 16 Nov 2008 18:19:16 +0200

singularity (0.28a-2) unstable; urgency=low

  * Create ~/.endgame/ before trying to write error.log in there.
    (Closes: #482720)

 -- Kari Pahula <kaol@debian.org>  Sat, 24 May 2008 22:41:03 +0300

singularity (0.28a-1) unstable; urgency=low

  * New upstream release
  * Removed the broken watch file.
  * Removed patches error.log-path and ttf-dejavu since they were
    incorporated upstream.

 -- Kari Pahula <kaol@debian.org>  Tue, 13 May 2008 19:22:28 +0300

singularity (0.28-1) unstable; urgency=low

  * New upstream release
    - Grammar and spelling fixes (Closes: #477256)
  * Patched code/safety.py to write error log to ~/.endgame/, not in the
    install path.
  * Remove .pyc files in debian/rules clean target.

 -- Kari Pahula <kaol@debian.org>  Mon, 12 May 2008 11:21:54 +0300

singularity (0.27-1) unstable; urgency=low

  * New upstream release
    - Don't call display_base_list recursively (Closes: #455572)
    - Don't overassign CPU resources for research (Closes: #457668)
  * Removed patches that were incorporated upstream.

 -- Kari Pahula <kaol@debian.org>  Fri, 18 Apr 2008 19:46:42 +0300

singularity (0.26a+r409-6) unstable; urgency=low

  * Use DejaVuSans.ttf from ttf-dejavu-core instead of ttf-bistream-vera.
    (Closes: #455584, #461291)
  * Bumped debhelper compat level to 6 and policy to 3.7.3.
  * Use Homepage debian/control field.

 -- Kari Pahula <kaol@debian.org>  Sat, 19 Jan 2008 21:14:45 +0200

singularity (0.26a+r409-5) unstable; urgency=low

  * Default to option --nosound if mixer can not be initialized.
    (Closes: #441135)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 18 Dec 2007 00:42:11 +0100

singularity (0.26a+r409-4) unstable; urgency=low

  * Shortened the description for the work of fiction event to fit in the
    message box (Closes: #440735)

 -- Kari Pahula <kaol@debian.org>  Mon, 12 Nov 2007 18:18:20 +0200

singularity (0.26a+r409-3) unstable; urgency=low

  * Fix the indentation of music playing code (Closes: #442757)

 -- Kari Pahula <kaol@debian.org>  Thu, 11 Oct 2007 06:37:28 +0300

singularity (0.26a+r409-2) unstable; urgency=low

  * Removed the semi-finished construction task (Closes: #440736)

 -- Kari Pahula <kaol@debian.org>  Wed, 05 Sep 2007 14:21:01 +0300

singularity (0.26a+r409-1) unstable; urgency=low

  * New upstream snapshot (rev 409):
    - Fix for when the user has no music installed to avoid the game crash
      when it tries to make such directory. (Closes: #439908)
    - Make clearer message about buying servers. (Closes: #439635)
    - Fix typo. (Closes: #439609)
  * Do not install upstream's changelog twice. (Closes: #439601)
  * Update copyright file to add new upstream author.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 30 Aug 2007 14:18:59 +0200

singularity (0.26a-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Sat, 25 Aug 2007 07:47:20 +0300

singularity (0.26-1) unstable; urgency=low

  * New upstream release
  * Section set back to games and singularity and singularity-data
    packages are merged again (Closes: #432094)
    - Game data is now licensed under CC BY-SA 3.0
    - The font Acknowledge was confirmed to be free for any use

 -- Kari Pahula <kaol@debian.org>  Fri, 10 Aug 2007 11:39:30 +0300

singularity (0.25-1) unstable; urgency=low

  * New maintainters
  * New upstream release (Closes: #353750, #353886, #386187)

  [Ana Beatriz Guerrero Lopez]
  * Updated package to the last Python Policy (Closes: #380950).
  * Bumped compat to 5.
  * Bumped Standards-Version to 3.7.2, no changes required.
  * Changed to "Architecture: all" since the package does not include
    any architecture specific code (Closes: #357684).
  * Fixed minor errors in the description and man page (Closes: #355216).
    Thanks to Drake Wilson for the corrections.
  * Added Homepage in debian/control
  * Updated watch file 

  [Kari Pahula]
  * Switched over to use quilt for patches
  * Moved game data from /usr/share/singularity to
    /usr/share/games/singularity
  * Updated the debian/copyright file
  * Repackaged orig.tar.gz to split non-free game data to singularity-data
    package.  Resectioned singularity to contrib/games (Closes: #390413).
  * Removed bitstream-vera-ttf font from the repackaged orig.tar.gz too.
  * Added icon entry in menu file

 -- Kari Pahula <kaol@debian.org>  Mon,  2 Oct 2006 23:09:59 +0300

singularity (0.22-1) unstable; urgency=low

  * Initial release Closes: #339984

 -- Daniel Milstein <djmilstein@gmail.com>  Sun, 20 Nov 2005 02:53:41 +0000
