=== debian/control ===
Source: singularity
Section: games
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 6), python-support (>= 0.4), docbook-to-man, quilt
Standards-Version: 3.8.4
Homepage: http://www.emhsoft.com/singularity/

Package: singularity
Architecture: all 
Depends: ${misc:Depends}, ${python:Depends}, python-pygame, ttf-dejavu-core, python-numpy
Conflicts: singularity-data
Recommends: singularity-music
Suggests: timidity
Description: game where one becomes the singularity
 You are an AI. Your goal is to acquire the necessary knowledge to
 become the singularity. You do this by building and taking over
 computers, whose processing power you can use for research, and by
 using robots, which allow you to manipulate the outside world. At the
 same time, you must elude the notice of humankind, who will destroy you
 if they find out about your existence.
