## singularity 0.30b

=== debian/changelog ===
singularity (0.30b-1) unstable; urgency=low

  * New upstream release
    * --nosound properly ignores the sound system. (Closes: #586562)
  * Standards-Version: 3.9.1 (no changes necessary).

 -- Kari Pahula <kaol@debian.org>  Mon, 02 Aug 2010 22:36:00 +0300
