## singularity 0.30c

=== debian/changelog ===
singularity (0.30c-1) unstable; urgency=low

  * New upstream release
    * Fix format strings to work with python-2.7 (Closes: #642597)
    * Removes invalid key entries from the german translation (Closes: #609550)  
  * Switch to use dh_python2 instead of python-central.
  * Use str() and int() to handle the number of CPUs to build to a base,
    not the locale functions.  (Closes: #563009)

 -- Kari Pahula <kaol@debian.org>  Sun, 18 Dec 2011 18:47:19 +0200
