=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 6), python-support (>= 0.4), docbook-to-man, quilt
-Standards-Version: 3.8.4
+Build-Depends: cdbs (>= 0.4.90-1~), debhelper (>= 6), docbook-to-man, python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://www.emhsoft.com/singularity/
 
 Package: singularity
