=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-post-install/singularity::
	docbook-to-man debian/singularity.sgml >singularity.6
	dh_installman singularity.6
	mkdir -p debian/singularity/usr/games
	cp Endgame_Linux debian/singularity/usr/games/singularity
	rm debian/singularity/usr/share/games/singularity/data/fonts/DejaVuSans.ttf
	dh_link usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf usr/share/games/singularity/data/fonts/DejaVuSans.ttf
	chmod -x debian/singularity/usr/share/games/singularity/singularity.py
# Just something we could do but don't
#	rm debian/singularity/usr/share/games/singularity/data/earth.jpg
#	dh_link usr/share/xplanet/earth.jpg usr/share/games/singularity/data/earth.jpg

clean::
	rm -f debian/singularity.6 singularity.6
	rm -f code/*.pyc
