## singularity 1.0b1

=== debian/changelog ===
singularity (1.0b1-2) unstable; urgency=medium

  * Make a source only upload

 -- Kari Pahula <kaol@debian.org>  Sun, 12 Apr 2020 17:39:46 +0300

singularity (1.0b1-1) unstable; urgency=medium

  * New upstream release (Closes: #947595)
  * Patch entry_points in setup.py
  * Standards-Version 4.5.0 (no changes necessary)
  * Upload to unstable

 -- Kari Pahula <kaol@debian.org>  Sat, 11 Apr 2020 20:12:52 +0300

singularity (1.0a1-2) experimental; urgency=medium

  * Add missing build-dep python3-setuptools (Closes: #947274)

 -- Kari Pahula <kaol@debian.org>  Tue, 31 Dec 2019 16:51:48 +0200

singularity (1.0a1-1) experimental; urgency=medium

  * New upstream release (Closes: #946381)
    * Savegame handling has been rewritten (Closes: #490572, #904225)
    * Better unicode handling of savegame names (Closes: #718447)
    * Python3 support (Closes: #912519, #938488)
    * Could not repeat real_cpu bug, presumably fixed (Closes: #570923)
  * Switch packaging from cdbs to dh
  * Standards-Version 4.4.1 and dh compat 12
  * Remove menu file
  * Removed patches

 -- Kari Pahula <kaol@debian.org>  Thu, 19 Dec 2019 14:57:15 +0200
