=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: games
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: cdbs (>= 0.4.90-1~), debhelper (>= 6), docbook-to-man, python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.2
-Homepage: http://www.emhsoft.com/singularity/
+Build-Depends: debhelper (>= 12), docbook-to-man, dh-python, python3, python3-setuptools
+Standards-Version: 4.4.1
+Homepage: https://singularity.github.io/
 
 Package: singularity
 Architecture: all 
-Depends: ${misc:Depends}, ${python:Depends}, python-pygame, ttf-dejavu-core, python-numpy
+Depends: ${misc:Depends}, ${python3:Depends}, python3, python3-pygame, ttf-dejavu-core, python3-numpy, python3-polib
 Conflicts: singularity-data
 Recommends: singularity-music
 Suggests: timidity
