=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/singularity.sgml >singularity.6

override_dh_auto_install:
	dh_auto_install
	dh_installman singularity.6
	mv debian/singularity/usr/bin/singularity debian/singularity/usr/games
	rmdir debian/singularity/usr/bin

override_dh_python3:
	dh_python3 -O--buildsystem=pybuild
	chmod -x debian/singularity/usr/lib/python3/dist-packages/singularity/data/themes/default/fonts/*
	rm debian/singularity/usr/lib/python3/dist-packages/singularity/data/themes/default/fonts/DejaVuSans.ttf
	dh_link usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf usr/lib/python3/dist-packages/singularity/data/themes/default/fonts/DejaVuSans.ttf
	dh_link usr/share/games/singularity/music usr/lib/python3/dist-packages/singularity/music
	rm "debian/singularity/usr/lib/python3/dist-packages/singularity/data/Attribution-ShareAlike 3.0.html"
	rm "debian/singularity/usr/lib/python3/dist-packages/singularity/i18n/Attribution-ShareAlike 3.0.html"
