## singularity 1.0.0

=== debian/changelog ===
singularity (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Renamed upstream version from 1.00 to account for the beta version
    number.
  * Add lintian override for breakout-link since singularity keeps its
    data in usr/lib and some of that uses symlinks.

 -- Kari Pahula <kaol@debian.org>  Fri, 10 Jul 2020 18:57:57 +0300

singularity (1.0b1-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control: Replace transitional package ttf-dejavu-core
    with fonts-dejavu-core in package dependency. (Closes: #962196) 
  * debian/rules: Update DejaVu font link path accordingly.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jun 2020 10:38:15 -0400
