=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: singularity
 Architecture: all 
-Depends: ${misc:Depends}, ${python3:Depends}, python3, python3-pygame, ttf-dejavu-core, python3-numpy, python3-polib
+Depends: ${misc:Depends}, ${python3:Depends}, python3, python3-pygame, fonts-dejavu-core, python3-numpy, python3-polib
 Conflicts: singularity-data
 Recommends: singularity-music
 Suggests: timidity
