## singularity 1.0.0%2Bgit20241231

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: games
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: debhelper (>= 12), docbook-to-man, dh-python, python3, python3-setuptools
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 13), debhelper-compat (= 13), docbook-to-man, dh-python, python3, python3-setuptools, git, python3-pytest, python3-polib, python3-numpy, python3-pygame (>= 1.9)
+Standards-Version: 4.5.1
 Homepage: https://singularity.github.io/
+Testsuite: autopkgtest-pkg-pybuild
+Vcs-Browser: https://salsa.debian.org/kaol/singularity
+Vcs-Git: https://salsa.debian.org/kaol/singularity.git
 
 Package: singularity
 Architecture: all 
-Depends: ${misc:Depends}, ${python3:Depends}, python3, python3-pygame, fonts-dejavu-core, python3-numpy, python3-polib
+Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.9), python3-pygame (>= 1.9), fonts-dejavu-core, python3-numpy, python3-polib
 Conflicts: singularity-data
 Recommends: singularity-music
 Suggests: timidity
