## singularity 1.0.0+git20241231

=== debian/changelog ===
singularity (1.0.0+git20241231-3) unstable; urgency=medium

  * Add more missing build deps: python3-numpy, python3-pygame (>= 1.9)

 -- Kari Pahula <kaol@debian.org>  Fri, 28 Feb 2025 20:19:23 +0200

singularity (1.0.0+git20241231-2) unstable; urgency=medium

  * Add missing build dep python3-polib.

 -- Kari Pahula <kaol@debian.org>  Fri, 28 Feb 2025 18:14:47 +0200

singularity (1.0.0+git20241231-1) unstable; urgency=medium

  * New upstream release. (Closes: #1098217)
  * Standards-Version 4.5.1 (no changes necessary)
  * Enable autopkgtest with python3-pytest. (Closes: #1035254)

 -- Kari Pahula <kaol@debian.org>  Sun, 23 Feb 2025 08:41:15 +0200
