=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,9 @@
 override_dh_python3:
 	dh_python3 -O--buildsystem=pybuild
 	chmod -x debian/singularity/usr/lib/python3/dist-packages/singularity/data/themes/default/fonts/*
+	chmod -x debian/singularity/usr/lib/python3/dist-packages/singularity/i18n/lang_gd/*.po
 	rm debian/singularity/usr/lib/python3/dist-packages/singularity/data/themes/default/fonts/DejaVuSans.ttf
-	dh_link usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf usr/lib/python3/dist-packages/singularity/data/themes/default/fonts/DejaVuSans.ttf
+	dh_link usr/share/fonts/truetype/dejavu/DejaVuSans.ttf usr/lib/python3/dist-packages/singularity/data/themes/default/fonts/DejaVuSans.ttf
 	dh_link usr/share/games/singularity/music usr/lib/python3/dist-packages/singularity/music
 	rm "debian/singularity/usr/lib/python3/dist-packages/singularity/data/Attribution-ShareAlike 3.0.html"
 	rm "debian/singularity/usr/lib/python3/dist-packages/singularity/i18n/Attribution-ShareAlike 3.0.html"
