## singularity 2.1~testing0+git39-g875d469

=== debian/changelog ===
singularity (2.1~testing0+git39-g875d469-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 22 Jul 2016 20:46:33 -0400

singularity (2.1~testing0+git39-g875d469-1) unstable; urgency=medium

  * Fresh pre-release snapshot
  * Upload to Debian proper (Closes: #828970)
  * debian/control
    - Place under NeuroDebian team maintenance
  * debian/rules
    - Generate quick and dirty manpages using help2man

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Jul 2016 11:03:15 -0400

singularity (2.0-1) UNRELEASED; urgency=medium

  * New upstream release
  * Initial Debian packaging

 -- Dave Love <fx@gnu.org>  Thu, 02 Jun 2016 22:48:28 +0100

singularity (1.0-1) UNRELEASED; urgency=low

  * Initial release

 -- Dave Love <fx@gnu.org>  Sun, 17 Apr 2016 12:22:41 +0100
